## golang-github-clipperhouse-stringish 0.1.1+ds

=== debian/changelog ===
golang-github-clipperhouse-stringish (0.1.1+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1125210)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 11 Jan 2026 18:15:08 +0000
