=== debian/control ===
Source: golang-github-clipperhouse-stringish
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-clipperhouse-stringish
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-clipperhouse-stringish.git
Homepage: https://github.com/clipperhouse/stringish
XS-Go-Import-Path: github.com/clipperhouse/stringish

Package: golang-github-clipperhouse-stringish-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Handle strings and bytes interchangeably (library)
 A small Go module that provides a generic type constraint for "string-
 like" data, and a utf8 package that works with both strings and byte
 slices without conversions.
