=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
      oversionmangle=s/(\d\S+)/$1+ds/, dversionmangle=s/\+ds(\.?\d+)?$//" \
  https://github.com/clipperhouse/stringish/tags .*/v?(\d\S*)\.tar\.gz debian
